/*************************************************************************/
body{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#4B4B4B;
background:url(../img/bg_body.jpg) no-repeat top center #0B0A08;
}
body, div, p, dl, dl dt, dl dd, ul, ul li, h1, h2, h3, h4{
margin:0;
padding:0;
}
a, a.inverse:hover{
text-decoration:none;
color:#606060;
}
a:hover, a.inverse{
text-decoration:underline;
}
img{
border:0;
margin:0;
padding:0;
}
.bold{
font-weight:bold;
}
.hr{
clear:both;
}
dl dt{
float:left;
}
.hiddenByCss{
display:none;
}
h1, h2, h3, h4{
font-size:12px;
font-weight:normal;
}
ul{
list-style:none;
}

/******************************* Site ******************************************/
#site{
width:900px;
margin:0 auto;
background:url(../img/bg_site.png) repeat-y #FAFAFA;
}
#site h1#logo_farinelle{
position:relative;
}
#site h1#logo_farinelle img{
position:absolute;
top:13px;
left:16px;
}
#site ul#menu{
height:150px;
padding:6px 0 0 262px;
z-index:10;
}
#site ul#menu li{
width:203px;
height:49px;
margin:5px 3px 0 0;
float:left;
position:relative;
}
#site ul#menu li a{
display:block;
height:22px;
width:186px;
border:1px solid #E5E5E5;
color:#FFFFFF;
font-size:13px;
padding:25px 0 0 15px;
font-weight:bold;
}
#site ul#menu li a.entreprise{
background:#63625F;
}
#site ul#menu li a.promotions{
background:#FF6633;
}
#site ul#menu li a.agenda{
background:#D98C68;
}
#site ul#menu li a.secteurs{
background:#FB952F;
}
#site ul#menu li a.marques{
background:#CA4D56;
}
#site ul#menu li a.plan{
background:#AEAEAE;
}
#site ul#menu li a img{
left:15px;
top:8px;
position:absolute;
}
#site ul#menu .ensemble_sous_menu{
width:615px;
position:absolute;
top:48px;
left:0px;
padding:6px 0 0 0;
z-index:1;
}
#site ul#menu li.menu_promotion .ensemble_sous_menu{
left:-412px;
}
#site ul#menu li.menu_promotion .ensemble_sous_menu .sous_menu{
background:#FF6633;
}
#site ul#menu li.menu_promotion .ensemble_sous_menu .sous_menu .content_sous_menu .raccordement_menu {
background:#FF6633;
left:410px;
}

#site ul#menu .sous_menu{
background:#990000;

background:#FB952F;
padding:1px 1px 4px 1px;
border:1px #E5E5E5 solid;
}
#site ul#menu .sous_menu .content_sous_menu{
background:#FFFFFF;
height:193px;
position:relative;
}
#site ul#menu .sous_menu .content_sous_menu .raccordement_menu{
border-left:1px #E5E5E5 solid;
border-right:1px #E5E5E5 solid;
background:#FB952F;
height:7px;
top:-8px;
-top:-16px;
left:-2px;
width:201px;
position:absolute;
}


#site ul#menu .sous_menu ul{
border-right:1px solid #E5E5E5;
float:left;
position:relative;
color:#666666;
margin:20px 0 0 0;
padding:0 0 0 25px;
}
#site ul#menu .sous_menu ul a{
color:#666666;
border:0;
display:inline;
font-weight:normal;
padding:0;
height:auto;
font-size:12px;
position:relative;
}
#site ul#menu .sous_menu ul a img{
position:absolute;
left:-15px;
top:4px;
}
#site ul#menu .sous_menu ul.last_ul{
border:none;
}
#site ul#menu .sous_menu ul li{
float:none;
margin:0;
padding:17px 0 0 0;
height:32px;
}
#site ul#menu .sous_menu ul.first_ul{
padding:0 0 0 30px;
}
#site ul#menu .sous_menu ul.first_ul li{
width:119px;
}
#site ul#menu .sous_menu ul.second_ul li{
width:249px;
}
#site ul#menu .sous_menu ul.last_ul li{
width:151px;
}
#ensemble_content{
padding:0 0 0 25px;
background:url(../img/bg_ensemble_content.png) repeat-y;
}
#site #menu_left{
position:relative;
float:left;
width:213px;
z-index:2;
}
#site #menu_left #trait_top_menu_left{
height:1px;
background:#E5E5E5;
overflow:hidden;
position:absolute;
left:0;
top:-1px;
width:207px;
}
#site #coin_top_menu_left{
height:57px;
width:6px;
position:absolute;
left:207px;
top:-1px;
}
#site #menu_left #content_menu_left{
width:213px;
float:left;
background:url(../img/bg_content_menu_left.png) repeat-y;
}
#site #menu_left #content_menu_left #txt_content_menu_left{
padding:1px 6px 0 1px;
}
#site #menu_left #content_menu_left #txt_content_menu_left .txt_presentation{
text-align:center;
color:#999999;
font-style:italic;
line-height:20px;
height:449px;
padding:18px 0 0 0;
background:url(../img/logo_farinelle_menu.png) no-repeat bottom center;
}
#site #menu_left #content_menu_left #txt_content_menu_left .txt_presentation a{
color:#999999;
}
#site #menu_left #content_menu_left #txt_content_menu_left .concours {
    background: #FF6633;
    padding: 10px;
    margin-top: 16px;
}
#site #menu_left #content_menu_left #txt_content_menu_left .concours a {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
}

#site #menu_left #content_menu_left #txt_content_menu_left .part_secteurs{
padding:8px 8px 3px 8px;
background:url(../img/bg_part_secteurs.png) repeat-x top;
}
#site #menu_left #content_menu_left #txt_content_menu_left .part_secteurs ul#ul_menu_left{
padding:0 0 0 30px;
font-size:13px;
}
#site #menu_left #content_menu_left #txt_content_menu_left .part_secteurs ul#ul_menu_left li{
padding:20px 0 0 0;
}
#site #menu_left #content_menu_left #txt_content_menu_left .part_secteurs ul#ul_menu_left li a{
position:relative;
}
#site #menu_left #content_menu_left #txt_content_menu_left .part_secteurs ul#ul_menu_left li a img{
position:absolute;
top:3px;
left:-20px;
}
#site #menu_left #content_menu_left #txt_content_menu_left .part_secteurs ul#ul_menu_left ul {
font-size:12px;
padding:0 0 0 20px;
}
#site #menu_left #content_menu_left #txt_content_menu_left .part_secteurs ul#ul_menu_left ul li{
padding:10px 0 0  0;
}
#site #menu_left #content_menu_left #txt_content_menu_left .part_secteurs ul#ul_menu_left ul li a img{
left:-15px;
top:4px;
}
#site #menu_left #content_menu_left #txt_content_menu_left .part_secteurs .titre_promo{
font-size:14px;
color:#7B021D;
line-height:18px;
border-bottom:1px solid #CFCFCF;
padding:50px 40px 5px 4px;
margin:0 0 4px 0;
}
#site #menu_left #content_menu_left #txt_content_menu_left .part_secteurs .titre_promo span{
color:#999999;
font-style:italic;
}
#site #menu_left #content_menu_left #txt_content_menu_left .part_secteurs .photo_promo{
position:relative;
}
#site #menu_left #content_menu_left #txt_content_menu_left .part_secteurs .photo_promo img{
vertical-align:bottom;
}
#site #menu_left #content_menu_left #txt_content_menu_left .part_secteurs .photo_promo .icon_promo{
position:absolute;
width:57px;
height:56px;
background:url(../img/icon_promo.png) no-repeat;
top:-22px;
left:136px;
}
#site #menu_left #content_menu_left #txt_content_menu_left .part_secteurs .photo_promo .icon_promo a{
color:#FFFFFF;
display:block;
height:35px;
width:47px;
padding:21px 0 0 10px;
font-weight:bold;
font-size:15px;
}
#site #menu_left #content_menu_left #txt_content_menu_left .part_secteurs .titre_promo a{
color:#7B021D;
}
#site #menu_left #content_menu_left #txt_content_menu_left .part_secteurs .photo_promo .icon_promo a:hover, #site #menu_left #content_menu_left #txt_content_menu_left .part_secteurs .titre_promo a:hover{
text-decoration:none;
}


#site #menu_left #content_menu_left #txt_content_menu_left .part_secteurs .titre_secteurs{
font-size:14px;
color:#FFFFFF;
padding:10px 0 15px 0;
text-align:center;
border-bottom:1px solid #FFFFFF;
line-height:22px;
}
#site #menu_left #content_menu_left #txt_content_menu_left .part_secteurs ul{
color:#666666;
}


#site #menu_left #content_menu_left .bottom_menu_left{
height:7px;
}
#site #menu_left #content_menu_left .bottom_menu_left, #site #coin_top_menu_left{
font-size:1px;
}
#site #content_l_b{
position:relative;
}
#site #content_l_b #content_l_b_trait{
position:absolute;
height:1px;
overflow:hidden;
width:817px;
top:-1px;
left:-179px;
background:#E8E8E8;
z-index:1;
}
#site #content{
background:#FFFFFF;
border:1px solid #E8E8E8;
border-bottom:none;
border-left:none;
width:638px;
float:left;
margin:19px 0 0 0;
}
#site #content #fil_ariane{
height:32px;
background:#F4F4F4;
padding:4px 0 0 23px;
}
#site #content #fil_ariane, #site #content #fil_ariane a{
color:#7A7A7A;
}
#site #content #fil_ariane img{
vertical-align:bottom;
padding:0 11px 0 0;
}
#site #content #main_content{
padding:25px 30px 25px 23px;
}
#site #top_footer{
height:40px;
background:#FAFAFA;
}
#site ul#footer, #site ul#footer a{
color:#FFFFFF;
}
#site ul#footer{
font-size:11px;
background:#0B0A08;
padding:3px 0 0 0;
height:18px;
width:900px;
}
#site ul#footer li{
float:left;
}
#site ul#footer li.separation{
padding:0 8px;
}
/***************************** End Site ****************************************/

/***************************** Accueil *****************************************/
#p_accueil{
font-size:13px;
line-height:22px;
}
#p_accueil ul{
padding:40px 0 25px 0;
}
#p_accueil img.logo_construire{
float:right;
padding:60px 70px 0 0;
}
#p_accueil img.foret{
float:left;
padding:2px;
border:1px solid #DBDBDB;
margin:3px 25px 0 0;
}
#p_accueil #headerimg {
    height: 266px;
    width: 582px;
    position:absolute;
    z-index:0;
}
/*************************** End Accueil ***************************************/

/******************************* Plan / Contact *******************************************/
#p_plan{
line-height:18px;
}
#p_plan .contenu_carte{
padding:4px;
border:1px solid #E8E8E8;
margin:25px 0 0 0;
}
#p_plan .contenu_carte #map_canvas{
height:350px;
}
#p_plan img.totem{
float:left;
margin:0 20px 0 0;
padding:2px;
border:1px solid #DBDBDB;
background:#FFFFFF;
}
#p_plan .ouverture{
padding:15px 0 0 0;
}
#p_plan .coordonnees{
padding:15px 0 0 0;
}
#p_plan .ensemble_contact{
border-bottom:5px solid #E8E8E8;
padding:0 0 32px 0;
}
/***************************** End Plan / Contact *****************************************/

/********************************** Activites **********************************************/
#p_activites .article{
border-bottom:1px solid #CCCCCC;
margin:0 0 20px 0;
padding:0 0 25px 0;
}
#p_activites .article h3{
color:#7B021D;
font-size:14px;
padding:0 0 10px 0;
}
#p_activites .article img.photo_article{
padding:2px;
border:1px solid #DBDBDB;
float:left;
margin:0 10px 7px 0;
}
#p_activites .article p.savoir_plus{
clear:both;
}
/******************************* Fin / Activites *******************************************/

/********************************* Promotions *********************************************/
.ensemble_mep{
padding:0 0 30px 0;
}
.ensemble_mep h3{
color:#7B021D;
font-size:14px;
padding:0 0 6px 0;
}
.ensemble_mep p.retour{
float:right;
}
.ensemble_mep .cadre_mep{
border:1px solid #DBDBDB;
background:#F8F8F8;
padding:10px 30px 10px 10px;
line-height:19px;
}
.ensemble_mep .cadre_mep ul {
list-style:inside circle;
}
.ensemble_mep .cadre_mep h1 {
font-size:18px;
font-weight:bold;
}
.ensemble_mep .cadre_mep h2 {
font-size:14px;
font-weight:bold;
}
.ensemble_mep .cadre_mep .prixpromo{
color:#2f5c1f;
font-size:18px;
}
.ensemble_mep .cadre_mep .img_mep{
padding:0 10px 0 0;
border-right:1px solid #DBDBDB;
margin:0 15px 10px 0;
float:left;
}
.ensemble_mep .cadre_mep .img_mep img{
vertical-align:bottom;
}
.ensemble_mep .cadre_mep .txt_mep{
text-align:justify;
padding:0 0 0 2px;
}
.ensemble_mep .cadre_mep a{
color: #7B021D;
}
.ensemble_mep .cadre_mep p{
margin: 10px 0;
}
/****************************** Fin / Promotions ******************************************/

/************************************ Marques ************************************************/
.p_marques .cadre_marque{
padding:0 0 15px 0;
border-bottom: 1px solid #E8E8E8;
margin:15px 0;
}
.p_marques .img_marque{
float:left;
width:185px;
}
.p_marques .img_marque img{
padding:2px;
border:1px solid #DBDBDB;
}
.p_marques .txt_marque{
float:left;
width:350px;
line-height:22px;
color:#7B021D;
font-size:13px;
}
.p_marques .txt_marque a{
color:#999999;
font-size:12px;
position:relative;
text-decoration:underline;
}
.p_marques .txt_marque a:hover{
text-decoration:none;
}
.p_marques .txt_marque a img{
position:absolute;
left:-23px;
top:-1px;
}
/********************************* Fin / Marques *********************************************/


/************************************ News ************************************************/
#overlaynews{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; opacity: 0.5; height: 500px; background-color: #000; }
#news {
	width: 100%;
	z-index: 100;
	position: absolute;
	top: 0;
	left: 0;
}
#newsouter {
	width: 640px;
	padding: 20px 20px 10px 20px;
	background: #fff;
	position: relative;
	margin: 0 auto;
}
#contenunews {
	padding: 20px;
	background: #eeeeee;
}
#contenunews h3 {
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0;
	color: #f08523;
}
#contenunews h4 {
	font-size: 12px;
	font-weight: bold;
	margin: 10px 0;
}
#newsouter  .fermer {
	text-align: right;
}
/********************************* Fin / Marques *********************************************/

#ensemble_headerimg{
position:relative;
height:290px;
z-index:0;
}